 <md-content>
            <md-toolbar class="md-hue-2">
                <div class="md-toolbar-tools">
                    <h2>
                        <span>Test Details</span>
                    </h2>
                    <span flex=""></span>
                </div>
            </md-toolbar>
            <form name="projectForm" class="loginform">
                <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch="">
                    <md-input-container class="md-block">
                        <label class="lableclass">Title</label>
                        <input required type="text" name="title" ng-model="TETVEW.test.title" />

                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Comment</label>
                        <input required type="text" name="address" ng-model="TETVEW.test.comment">
                    </md-input-container>
                    <p class="test_result">Test Result</p>
                    <md-switch class="md-primary" md-no-ink aria-label="Switch No Ink" ng-model="TETVEW.test.result">
                        <md-button ng-if="TETVEW.test.result" layout-align="center center" class="md-raised md-primary pass_bt">PASS</md-button>
                        <md-button ng-if="!TETVEW.test.result" layout-align="center center" class="md-raised md-primary fail_bt">FAIL</md-button>
                    </md-switch>

                    <md-input-container class="md-block">
                        <md-button layout-align="center center" ng-click="TETVEW.savetest(TETVEW.test)" class="md-raised md-primary">Submit</md-button>
                    </md-input-container>

                </md-card>
            </form>
        </md-content>